/* html, body {
    height: 100%;
    margin: 0;
  } */


#v-pills-tab {
    background-color: white;
}


p {
    text-align: justify;
    word-wrap: break-word;
}

h5 {
    font-weight: bolder;
}

.banner img {
    width: 100vw;
}

.btn.card-body {
    position: relative;
}

.card-text {
    margin-bottom: 50px;
    color: gray;
}

/* .card-body {
    display: flex;
    justify-content:space-between; 
    flex-column
} */

/* 咪咪註解 可以讓按鈕都在最下面但有更棒的詳情請看html的書本1跟書本2 */
.btn.btn-primary {
    position: absolute;
    bottom: 10px;
    left: 10px;
    line-height: 20px;
    width: 117px;
    font-size: 16px;
}

.row {
    margin-bottom: 40px;
}

/* 咪咪註解 可以讓按鈕都在最下面但有更棒的詳情請看html的書本1跟書本2 */

.tab-pane {
    margin: 0px 30px;
}

.bookcase {
    width: 80%;
}

h4 {
    /* padding-bottom: 10px; */
    padding-top: 20px;
}

.wrapper {
    min-height: calc(100% - 50px);
    減去footer高度
}

.footer {
    position: sticky;
    bottom:0;
    background-color: #333;
    height: 190px;
    margin-top: 20px;
}

.footer-text {
    float: left;
    color: aliceblue;
    height: 20px;
    font-size: 14px;
}

.footer-info {
    color: aliceblue;
    padding: 30px 0;
    float: left;
}

.footer-info a {
    text-decoration: none;
    width: 100px;
}

.footer-menu {
    float: right;
    padding: 30px 0;
    color: white;
}

.footer-menu ul li {
    text-decoration: none;
    display: inline;
    color: white;
}

.footer-menu ul li a {
    text-decoration: none;
    display: inline;
    color: white;
}

.banner {
    background-image: url(./img/BANNER.jpg);
    background-repeat: no-repeat;
    background-size: 100vw;
    width: 100vw;
    height: 400px;
}


.bread {
    position: sticky; 
    top: 120px; 
    z-index: 2;
    background-color: #333;
    border-radius: 30px;
    width: 300px;
}

.breadcrumb {
    color: white;
    justify-content:center;
    align-items: center;
}

.wt {
    background-color: white;
    z-index: 2;
    width: 100vw;
    height: 20px;
    position: sticky;
    top: 105px;
}

/* .footer-menu {
    float: right;
    line-height: 100px;
}

.footer-menu li {
    float: left;
    margin-right: 1em;
    font-size: 16px;
    color: rgb(255, 255, 255);
    cursor: pointer;
} */

/* .tab-pane {
    margin: 0px 40px 0px 100px;
} */

@media only screen and (max-width: 770px) {
    .tab-pane {
        margin: 0px 30px;
    }
    .footer {
        height: 300px;
    }
    .footer-menu {
        float: left;
        padding: 0;
    }
    .banner {
        background-image: url(./img/BANNER-2-01.jpg);
        background-repeat: no-repeat;
        background-size: 100%;
        width: 100vw;
        height: 250px;
    }

}

@media only screen and (max-width: 500px) {

    .banner {
        background-image: url(./img/BANNER-2-01.jpg);
        background-repeat: no-repeat;
        background-size: 100%;
        width: 100vw;
        height: 175px;
    
    }
    .bread {
        width: 100%;
    }

}

@media only screen and (max-width: 1000px) {
    .footer {
        height: 300px;
    }
    .footer-menu {
    }


}

/* @media only screen and (min-width: 1000px) {
    .tab-pane {
        margin: 0px 40px 0px 100px;
    }
} */


/* .nav .nav-pills .mb-3 {
    z-index: 10;          
    position: fixed;      
    top: 0;
    left: 0;
    margin-top: 0;
    min-width: 100%;
    opacity: 0.94;
    transition: opacity .5s ease-out;  
} */